configure: check for --as-needed support early
[ffmpeg.git] / libpostproc / Makefile
Reading blob failed.